.rs-17 .rs-upper-header{
	margin-top: 25px;
}
.rs-17 .rs-upper-header .container {
    padding-top: 25px;
    padding-bottom: 15px;
}
.rs-17 .rs-upper-header .logo {
    position: relative;
    float: left;
    display: inline-block;
}
.rs-17 .rs-upper-header .logo a {
    font-family: inherit;
    font-size: 26px;
    font-weight: 700;
    color: #424242;
}
.rs-17 .rs-upper-header .logo img {
    width: 100%;
}
.rs-17 .rs-upper-header .slogan {
    height: 48px;
    font-family: inherit;
    font-size: 12px;
    line-height: 17px;
    position: relative;
    font-weight: 400;
	float: left;
    display: flex;
    align-items: center;
    max-width: 290px;
    padding-left: 30px;
    vertical-align: middle;
    color: #212121;
	margin-bottom: 0;
}
.rs-17 .rs-upper-header .slogan::before {
    position: absolute;
    top: 0;
    left: 15px;
    width: 1px;
    height: 100%;
    content: '';
    background-color: #0f1712;
}
.rs-17 .rs-upper-header .header-contact{
	display: flex;
	justify-content: flex-end;
	/* padding: 10px 0; */
}
.rs-17 .rs-upper-header .header-right .top-collapse{
	overflow-x: visible;
	padding: 0;
}
.rs-17 .rs-upper-header .header-right .header-contacts{
	display: flex;
	justify-content: flex-end;
	margin-top: 10px;
}
.rs-17 .rs-upper-header .header-right .header-contacts ul{
	width: 210px;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 10px;
	list-style: none;
	padding-right: 10px;
}
.rs-17 .rs-upper-header .header-right .header-contacts ul li{
	line-height: 24px;
	padding-left: 23px;
	position: relative;
}
.rs-17 .rs-upper-header .header-right .header-contacts ul li,
.rs-17 .rs-upper-header .header-right .header-contacts ul li a{
	color: #212121;
}
/*.rs-17 .rs-upper-header .header-right .header-contacts .phone:after{*/
/*	content: '\f02f';*/
/*	position: absolute;*/
/*	left: -25px;*/
/*	top: 5px;*/
/*	color: #33a199;*/
/*	display: inline-block;*/
/*    font: normal normal normal 14px/1 FontAwesome;*/
/*    font-size: inherit;*/
/*    -webkit-font-smoothing: antialiased;*/
/*    -moz-osx-font-smoothing: grayscale;*/
/*	z-index: 10;	*/
/*}*/
.rs-17 .rs-upper-header .header-right .header-contacts .mode:before,
.rs-17 .rs-upper-header .header-right .header-contacts .phone:before,
.rs-17 .rs-upper-header .header-right .header-contacts .mail:before{
	position: absolute;
	left: 0;
	top: 5px;
    color: #e69f53;
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	z-index: 10;
}
.rs-17 .rs-upper-header .header-right .header-contacts .mode:before{
	content: "\f017";
}
.rs-17 .rs-upper-header .header-right .header-contacts .phone:before{
	content: "\f095";
}
.rs-17 .rs-upper-header .header-right .header-contacts .mail:before{
	content: "\f0e0";
}
.rs-17 .rs-upper-header .header-right .header-contacts-left,
.rs-17 .rs-upper-header .header-right .header-contacts-right{
	display: inline-block;
}
.rs-17 .rs-upper-header .header-right .navbar-toggle{
	background-color: #eeeeee;
	padding: 6px 11px;
	border-radius: 50%;
	margin-top: 17px;
}
.rs-17 .rs-upper-header .header-callback{
	padding-right: 0;
	display: inline-block;
	vertical-align: middle;
}
.rs-17 .rs-upper-header .header-callback .callback{
	color: #424242;
	font-size: 14px;
	padding-left: 46px;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	transition: none;
}
.rs-17 .rs-upper-header .header-callback .callback:before{
	content: "";
	position: absolute;
	left: 0;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	top: 5px;
	color: #424242;
	z-index: 10;
	display: inline-block;
    background: url("../../img/callback-icon.png") no-repeat center #eeeeee;
}

@media (min-width: 992px){
	.rs-17 .rs-upper-header .header-right .top-collapse.collapse{
		display: block !important;
		height: auto !important;
		padding-bottom: 0;
		overflow: visible !important;
	}
	
}
@media (max-width: 991px){
	.rs-17 .rs-upper-header .header-right .navbar-toggle {
		display: block;
		margin-right: 20px;
	    z-index: 999;
	}
	.rs-17 .rs-upper-header .header-right .header-contacts{
		padding: 30px;
	}
	.rs-17 .rs-upper-header .header-right .top-collapse{
		position: absolute;
		top: 50px;
		background-color: #fff;
		z-index: 100;
		right: 0;
	}
	.rs-17 .rs-upper-header .header-right .header-contacts ul{
		display: block;
		padding-left: 0;
	}
	.rs-17 .rs-upper-header .header-callback{
		float: right;
	}
}
@media (max-width: 767px){
	.rs-17 .rs-upper-header .header-right .top-collapse{
		right: 0;
		left: auto;
	}
}
@media (max-width: 544px){
	.rs-17 .rs-upper-header .header-right .top-collapse{
		width: 100%;
		/*right: -5px;*/
	}
	.rs-17 .rs-upper-header .header-right .header-contacts{
	    flex-direction: column;
        align-items: center;    
	}
	.rs-17 .rs-upper-header .header-callback .callback{
		width: 36px;
		height: 36px;
		overflow: hidden;
		margin-top: 5px;
		padding-left: 36px;
	}
	.rs-17 .rs-upper-header .header-callback .callback:before{
		top: 0;
	}
	.rs-17 .rs-upper-header .header-left{
		padding-right: 0;
		float: left;
		width: auto;
	}
	.rs-17 .rs-upper-header .header-right{
		padding: 0;
		float: right;
		width: auto;
		
	}
}
@media (max-width: 370px){
	.rs-17 .rs-upper-header .header-contact{
		padding: 0;
	}
	.rs-17 .rs-upper-header .header-left {
		width: 80%;
	}
}